
/*first layer sidebar*/
.uk-panel.mod-sidebar ul li{
   display: none;
   font-size: 20px;	
}

.uk-panel.mod-sidebar ul li.uk-active {
	display: list-item;
}

/*second layer*/

.uk-panel.mod-sidebar ul li uk-active ul li.uk-active {
	display: list-item;
}

.uk-panel.mod-sidebar ul li ul li {
	display: list-item;
	font-size: 16px;
}

/*third layer sidebar*/

.uk-panel.mod-sidebar ul li.uk-active ul li ul li {
	display: none;
}

.uk-panel.mod-sidebar ul li.uk-active ul li.uk-active ul li {
	display: list-item;
	}

/* sidebar "Sprecher Vorstand"*/


.uk-tile-muted {
    padding-top: 25px;
}

/* article "Projektleiter"*/

.uk-tile-default {
    padding-top: 0;
}

/*pagePublikationen*/

.pagePublikationen .tm-sidebar .mod-sidebar{
	background-color: #f9f9f9;
	padding-left: 40px;
	padding-top: 25px;
	padding-bottom: 40px;
}

/* Hauptnavigation */

ul.uk-navbar-nav li:nth-child(2) .uk-navbar-dropdown-nav {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  
}


ul.uk-navbar-nav li:nth-child(2) .uk-navbar-dropdown-nav li  {
 display: flex;
 flex-direction: column;

}


ul.uk-navbar-nav li:nth-child(2) .uk-navbar-dropdown-nav .uk-nav-sub li.uk-active>a  {
 	color: white !important;
}


ul.uk-navbar-nav li:nth-child(2) .uk-navbar-dropdown-bottom-left   {
    width: 700px;
    margin-left: -300px;
}





/* Kategorie-Modul für Publikationen */
.category-module {
    list-style-type: none;
    padding-left: 0;
}

.category-module li {
	font-weight: bold;
}
.category-module li .mod-articles-category-introtext {
	font-weight: normal;
}

.category-module a {
    display: block;
}

.pagePublikationen .tm-main {
	padding-top: 0 !important;
}

/*.pagePublikationen h2 {
	font-size: 30px;
	line-height: 1.2;
	font-weight: 500;
	letter-spacing: -.75px;
}
*/
.pagePublikationen .uk-margin-medium-top {
	margin-top: 16px !important;
}
.pagePublikationen .uk-article {
	margin-top: 40px !important;
}

.pagePublikationen .blogpagePublikationen .page-header {
	border: none;
	margin-bottom: 2px;
	padding-bottom: 0px;	
}
.pagePublikationen .blogpagePublikationen .page-header h5 {
	margin-bottom: 0px;
}


/* Sprachauswahl */

#module-122 {
/*
	margin-top: 20px;
	margin-bottom: -10px;
*/
}

/*remove div from submenu "Mitarbeiter"*/

#page\23 9 > div > div > div > div:nth-child(3){
    margin-top: 200px;
}

/*styled article title "News"*/

.news .uk-margin-large-top,.uk-margin-remove-buttom, .uk-article-title {
    font-size: 30px;
}

.news .blognews .page-header {
	border: none;
	margin-bottom: 10px;
	padding-bottom: 0px;
	min-height: 60px;
}
.news .blognews .page-header h3 {
	margin-bottom: 0;
	color: #ff9500;
}
.news .blognews .page-header h2:before, .pagePublikationen .blogpagePublikationen h2:before {
	content: "SFB1192";
	color: #ff9500;
	font-size: 20px;
	font-weight: 500;
	display: block;
}

.news .blognews .blog-introtext {
	min-height: 170px;
	margin-top: 20px;
}
.news .blognews .items-row {
	margin-bottom: 40px;
}
.news .blognews .item {
	border-bottom: 1px solid #bbb;
}
.news .readmore {
	margin: 0;
}
.news #tm-top {
	padding: 0 !important;
}
.news #tm-top img, .news .category-desc img {
	width: 100%;
	height: auto;
	margin-bottom:  40px;
}

/* Single Article */
.news article img {
	float: right;
	margin-left: 40px;
	margin-bottom: 20px;
}
/*.news h1 {
	display: none;
}*/
.news article h1 {
	display: block;
}
/* Abstand Logo Mobile */
.uk-navbar-center a img{
	margin-top:45px;
	
}
/* .uk-navbar-dropdown:nth-of-type(2) .uk-navbar-dropdown-nav {
	
	    display: grid !important;
    grid-template-columns: 25% 25% 25% 25% !important;
}

.uk-navbar-sticky .uk-navbar-dropdown:nth-of-type(4) {
	width: 700px !important; 
	
} */

